body {
	background-color: #f8f7f2;
	font-family: 'Hepta Slab', serif;
	line-height: 1.5;
	font-size: 14px;
	color: #017f7e;
}
h1 {
	margin: 0;
	padding: 0;
	line-height: 38px;
	font-size: 30px;
	font-weight: 400;
	text-align: center;
}
h2 {
	margin: 0;
	padding: 0;
	line-height: 28px;
	font-size: 22px;
	font-weight: 400;
	text-align: center;
}
h3,
h4 {
	margin: 0;
	padding: 0;
	line-height: 25px;
	font-size: 20px;
	font-weight: 600;
	text-align: center;
}
p {
	margin: 0;
	padding: 0 15px;
}
a {
	color: #017f7e;
	text-decoration: none;
	-webkit-transition: color .2s ease;
	-moz-transition: color .2s ease;
	-o-transition: color .2s ease;
	transition: color .2s ease;
}
a:hover,
a:focus {
	color: #e28081;
}
body section {
	max-width: 1170px;
	width: auto;
	height: auto;
	margin: 0 auto;
	padding: 30px 0;
	display: flex;
	position: relative;
	text-align: center;
	overflow: hidden;
}
body section .container {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}
body section .container .button {
	width: auto;
	height: 30px;
	margin: 20px 30px;
	padding: 5px 25px;
	display: inline-block;
	background-color: #04a1b4;
	border-radius: 20px 0;
	font-family: 'M PLUS Rounded 1c', sans-serif;
	line-height: 30px;
	font-size: 14px;
	font-weight: 500;
	color: #fff;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}
body section .container .button.accent {
	background-color: #e28081;
}
body section .container .button:hover,
body section .container .button:focus {
	background-color: #e28081;
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}
body section .container .button.accent:hover,
body section .container .button.accent:focus {
	background-color: #04a1b4;	
}
body section .leafs {
	margin: 0;
	padding: 0;
	position: absolute;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}
body section.profile {
	padding: 0;
}
body section.profile .container {
	background-color: #e28081;
	border-top: 12px solid #04a1b4;
}
body section.profile .container .background {
	width: auto;
	height: 480px;
	background-image: url("../images/szelbernadett-profile_1x.jpg");
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 35% center;
	border-top: 5px solid #e28081;
	border-radius: 120px 0 0 0;
}
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (-moz-min-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (min-device-pixel-ratio: 2) {
	body section.profile .container .background {
		background-image: url("../images/szelbernadett-profile_2x.jpg");
	}
}
body section.profile .about {
	width: 340px;
	height: 67px;
	margin: 0;
	padding: 3px 7px;
	top: 360px;
	left: 15px;
	background-color: rgba(226, 128, 129, .75);
	border-radius: 20px 0;
	position: relative;
	text-align: left;
	z-index: 1000;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}
body section.profile .about h1 {
	margin: 0 0 10px 0;
	color: #fff;
}
body section.profile .about h2 {
	font-family: 'M PLUS Rounded 1c', sans-serif;
	line-height: 19px;
	font-size: 14px;
	font-weight: 500;
	color: #fff;
}
body section.profile .leafs.left-bottom {
	width: 10.25vw;
	height: 12.83vw;
	max-width: 123px;
	max-height: 154px;
	left: 0;
	bottom: 0;
	background-image: url("../images/leafs/profile-lb.svg");
}
body section.profile .leafs.right-bottom {
	width: 16.17vw;
	height: 12.92vw;
	max-width: 194px;
	max-height: 155px;
	right: 0;
	bottom: 0;
	background-image: url("../images/leafs/profile-rb.svg");
}
body section.channels .intro,
body section.join-us .description,
body section.office .contact {
	width: 100%;
	height: auto;
	margin: 0 auto 50px auto;
	padding: 0;
	display: inline-block;
}
body section.channels .intro .text,
body section.join-us .description .text,
body section.office .contact .text {
	width: 100%;
	height: auto;
	max-width: 500px;
	margin: 0 auto;
	padding: 0;
}
body section.channels .intro .text h3,
body section.office h3 {
	margin: 0 0 20px 0;
	padding: 0;
}
body section.channels .icons,
body section.channels .buttons,
body section.join-us .options {
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	display: inline-block;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;
}
body section.channels .icons {
	width: 320px;
}
body section.channels .icons .icon {
	width: 80px;
	height: auto;
	margin: 0 40px 20px 40px;
	padding: 0;
	float: left;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	-webkit-transition: transform .2s ease;
	-moz-transition: transform .2s ease;
	-o-transition: transform .2s ease;
	transition: transform .2s ease;
}
body section.channels .icons .icon:hover,
body section.channels .icons .icon:focus {
	-webkit-transform: scale(1.25);
	-moz-transform: scale(1.25);
	-o-transform: scale(1.25);
	-ms-transform: scale(1.25);
	transform: scale(1.25);
}
body section.channels .icons .icon img.channel-image {
	width: 80px;
	height: auto;
	margin: 0 0 5px 0;
	padding: 0;
}
body section.channels .icons .icon .channel-name {
	margin: 0;
	padding: 0;
	line-height: normal;
	font-size: 14px;
	font-weight: 600;
	color: #017f7e;
	text-align: center;
	text-decoration: none;
}
body section.channels .leafs.left-top,
body.futuract section.aboutus .leafs.left-top {
	width: 15.42vw;
	height: 15.42vw;
	max-width: 185px;
	max-height: 185px;
	left: 0;
	top: 0;
	background-image: url("../images/leafs/channels-lt.svg");
}
body section.channels .leafs.right-top,
body.futuract section.aboutus .leafs.right-top {
	width: 12.92vw;
	height: 16.17vw;
	max-width: 155px;
	max-height: 194px;
	right: 0;
	top: 0;
	background-image: url("../images/leafs/channels-rt.svg");
}
body section.channels .leafs.left-bottom,
body.futuract section.aboutus .leafs.left-bottom {
	width: 5.42vw;
	height: 5.42vw;
	max-width: 65px;
	max-height: 65px;
	left: 0;
	bottom: 0;
	background-image: url("../images/leafs/channels-lb.svg");
}
body section.channels .leafs.right-bottom,
body.futuract section.aboutus .leafs.right-bottom {
	width: 5.42vw;
	height: 10.83vw;
	max-width: 65px;
	max-height: 130px;
	right: 0;
	bottom: 0;
	background-image: url("../images/leafs/channels-rb.svg");
}
body section.join-us {
	background-color: #027f81;
	color: #fff;
}
body section.join-us .options .option {
	width: 226px;
	height: 241px;
	margin: 0 47px 40px 47px;
	padding: 0;
	float: left;
	text-align: center;
	text-decoration: none;
}
body section.join-us .options .option img.option-image {
	width: 226px;
	height: 180px;
	margin: 0 0 15px 0;
	padding: 0;
}
body section.join-us .options .option .button.option-button {
	margin: 0;
	padding: 5px 12px;
	font-size: 12px;
}
body section.join-us .leafs.left-top {
	width: 5.42vw;
	height: 10.83vw;
	max-width: 65px;
	max-height: 130px;
	left: 0;
	top: 0;
	background-image: url("../images/leafs/joinus-lt.svg");
}
body section.join-us .leafs.right-top {
	width: 5.42vw;
	height: 5.42vw;
	max-width: 65px;
	max-height: 65px;
	right: 0;
	top: 0;
	background-image: url("../images/leafs/joinus-rt.svg");
}
body section.join-us .leafs.left-bottom {
	width: 10.25vw;
	height: 18vw;
	max-width: 123px;
	max-height: 216px;
	left: 0;
	bottom: 0;
	background-image: url("../images/leafs/joinus-lb.svg");
}
body section.join-us .leafs.right-bottom {
	width: 7.75vw;
	height: 14vw;
	max-width: 93px;
	max-height: 168px;
	right: 0;
	bottom: 0;
	background-image: url("../images/leafs/joinus-rb.svg");
}
body section.office {
	height: 200px;
	padding: 0;
	color: #fff;
}
body section.office a {
	color: #fff;
}
body section.office a:hover,
body section.office a:focus {
	color: #e28081;
}
body section.office .background {
	height: 92px;
	padding: 54px 0;
	background-image: url("../images/szelbernadett-office_bg.jpg");
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
/*
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (-moz-min-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (min-device-pixel-ratio: 2) {
	body section.office .background {
		background-image: url("../images/szelbernadett-office_bg_2x.jpg");
	}
}
*/
body section.office .leafs.left-top {
	width: 15.42vw;
	height: 14vw;
	max-width: 185px;
	max-height: 168px;
	left: 0;
	top: 0;
	background-image: url("../images/leafs/office-lt.svg");
}
body section.office .leafs.right-top {
	width: 10.25vw;
	height: 10.25vw;
	max-width: 123px;
	max-height: 123px;
	right: 0;
	top: 0;
	background-image: url("../images/leafs/office-rt.svg");
}
body section.office .leafs.right-bottom {
	width: 2.67vw;
	height: 2.67vw;
	max-width: 32px;
	max-height: 32px;
	right: 0;
	bottom: 0;
	background-image: url("../images/leafs/office-rb.svg");
}
body section.map,
body section.map iframe {
  width: 100% !important;
  height: 350px !important;
  padding: 0;
}
body section.contact,
footer {
	text-align: center;
}
body section.contact img {
	width: 80px;
	height: auto;
	margin: 0 0 10px 0;
	padding: 0;
}
body section.contact h4 {
	margin: 0 0 10px 0;
	text-transform: uppercase;
}
footer {
	max-width: 1170px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	color: #e28081;
}
footer .background {
	width: auto;
	height: 118px;
	margin: 15px 0 0 0;
	padding: 0;
	background-image: url("../images/szelbernadett-footer_bg_1x.jpg");
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
body.futuract section.aboutus .container .logo {
	margin: 0 auto 30px auto;
	padding: 0;
}
body.futuract section.aboutus .container .logo img {
	margin: 0;
	padding: 0;
}
body.futuract section.aboutus {
	padding: 50px 30px 100px 30px;
}
body.futuract section.aboutus .text {
	margin: 0 auto;
	padding: 0;
	max-width: 700px;
	text-align: justify;
}
body.futuract section.aboutus .text h2 {
	margin: 0 0 50px 0;
	padding: 0;
}
body.futuract section.aboutus .text p {
	margin: 0 0 10px 0;
	padding: 0;
}
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (-moz-min-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (min-device-pixel-ratio: 2) {
	footer .background {
		background-image: url("../images/szelbernadett-footer_bg_2x.jpg");
	}
}
@media only screen and (min-width: 768px) {
	body section.profile .about {
		top: 220px;
		left: 56%;
		background-color: transparent;
	}
	body section.channels .icons {
		width: 420px;
	}
	body section.channels .icons .icon {
		margin: 0 30px 20px 30px !important;
	}
	body section.join-us .options {
		width: 768px;
	}
	body section.join-us .options .option {
		margin: 0 15px 40px 15px;
	}
}
@media only screen and (min-width: 1200px) {
	body section.profile .about {
		left: 750px;
	}
	body section.channels .icons {
		width: 840px;
	}
	body section.join-us .options {
		width: 992px;
	}
	body section.join-us .options .option {
		margin: 0 52px 40px 52px;
	}
}
